
<script src="<?= BASE_ASSET; ?>/js/jquery.hotkeys.js"></script>
<script type="text/javascript">
//This page is a result of an autogenerated content made by running test.html with firefox.
function domo(){
 
   // Binding keys
   $('*').bind('keydown', 'Ctrl+e', function assets() {
      $('#btn_edit').trigger('click');
       return false;
   });

   $('*').bind('keydown', 'Ctrl+x', function assets() {
      $('#btn_back').trigger('click');
       return false;
   });
    
}


jQuery(document).ready(domo);
</script>
<!-- Content Header (Page header) -->
<section class="content-header">
   <h1>
      Project Subcategory Description      <small><?= cclang('detail', ['Project Subcategory Description']); ?> </small>
   </h1>
   <ol class="breadcrumb">
      <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
      <li class=""><a  href="<?= site_url('administrator/project_subcategory_description'); ?>">Project Subcategory Description</a></li>
      <li class="active"><?= cclang('detail'); ?></li>
   </ol>
</section>
<!-- Main content -->
<section class="content">
   <div class="row" >
     
      <div class="col-md-12">
         <div class="box box-warning">
            <div class="box-body ">

               <!-- Widget: user widget style 1 -->
               <div class="box box-widget widget-user-2">
                  <!-- Add the bg color to the header using any of the bg-* classes -->
                  <div class="widget-user-header ">
                    
                     <div class="widget-user-image">
                        <img class="img-circle" src="<?= BASE_ASSET; ?>/img/view.png" alt="User Avatar">
                     </div>
                     <!-- /.widget-user-image -->
                     <h3 class="widget-user-username">Project Subcategory Description</h3>
                     <h5 class="widget-user-desc">Detail Project Subcategory Description</h5>
                     <hr>
                  </div>

                 
                  <div class="form-horizontal" name="form_project_subcategory_description" id="form_project_subcategory_description" >
                   
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Id </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->project_subcategory_description_id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Project Subcategory Id </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->project_subcategory_description_project_subcategory_id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Language Id </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->project_subcategory_description_language_id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Name </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->project_subcategory_description_name); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Status </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->status_status_title); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Created By </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->aauth_users_email); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Project Subcategory Description Updated By </label>

                        <div class="col-sm-8">
                           <?= _ent($project_subcategory_description->project_subcategory_description_updated_by); ?>
                        </div>
                    </div>
                                        
                    <br>
                    <br>

                    <div class="view-nav">
                        <?php is_allowed('project_subcategory_description_update', function() use ($project_subcategory_description){?>
                        <a class="btn btn-flat btn-info btn_edit btn_action" id="btn_edit" data-stype='back' title="edit project_subcategory_description (Ctrl+e)" href="<?= site_url('administrator/project_subcategory_description/edit/'.$project_subcategory_description->project_subcategory_description_id); ?>"><i class="fa fa-edit" ></i> <?= cclang('update', ['Project Subcategory Description']); ?> </a>
                        <?php }) ?>
                        <a class="btn btn-flat btn-default btn_action" id="btn_back" title="back (Ctrl+x)" href="<?= site_url('administrator/project_subcategory_description/'); ?>"><i class="fa fa-undo" ></i> <?= cclang('go_list_button', ['Project Subcategory Description']); ?></a>
                     </div>
                    
                  </div>
               </div>
            </div>
            <!--/box body -->
         </div>
         <!--/box -->

      </div>
   </div>
</section>
<!-- /.content -->
